﻿@charset "UTF-8";

/* Written by YAMASAKI Fukuhiro */

body {
 font-family: Helvetica, 'Swiss 721 BT', san-serif;
 line-height: 1.75;
}

#mainbody p, #mainbody dl.greeting dd {
 text-indent: 0em;
 text-align: justify;
}

#mainbody p.follow {
 margin-top: 0em;
 text-indent: 2em;
}

#mainbody h2.about_en {
 background: url("../images/text-title_about_en.png") no-repeat top left;
}

#mainbody h2.about_staff_en {
 background: url("../images/text-title_about_staff_en.png") no-repeat top left;
}

#mainbody h2.about_news_en {
 background: url("../images/text-title_about_news_en.png") no-repeat top left;
}

#mainbody h2.about_in_en {
 background: url("../images/text-title_about_in_en.png") no-repeat top left;
}

#mainbody h2.event_ws_en {
 background: url("../images/text-title_event_ws_en.png") no-repeat top left;
}

#mainbody h2.db_en {
 background: url("../images/text-title_db_en.png") no-repeat top left;
}

#mainbody h2.db_search_p_en {
 background: url("../images/text-title_db_search_p_en.png") no-repeat top left;
}

#mainbody h2.db_search_p_hist_en {
 background: url("../images/text-title_db_search_p_hist_en.png") no-repeat top left;
}

#mainbody h2.db_search_p_mls_en {
 background: url("../images/text-title_db_mls_en.png") no-repeat top left;
}

#mainbody h2.db_search_p_char_en {
 background: url("../images/text-title_db_search_p_char_en.png") no-repeat top left;
}

#mainbody h2.db_search_m_en {
 background: url("../images/text-title_db_search_m_en.png") no-repeat top left;
}

#mainbody h2.db_search_pd_en {
 background: url("../images/text-title_db_search_pd_en.png") no-repeat top left;
}

#mainbody h2.db_core_en {
 background: url("../images/text-title_db_core_en.png") no-repeat top left;
}

#mainbody h2.db_image_m_en {
 background: url("../images/text-title_db_image_m_en.png") no-repeat top left;
}

#mainbody h2.db_cluster_en {
 background: url("../images/text-title_db_cluster_en.png") no-repeat top left;
}

#mainbody h2.db_marker_en {
 background: url("../images/text-title_db_marker_en.png") no-repeat top left;
}

#mainbody h2.db_search_mcpd_en {
 background: url("../images/text-title_db_mcpd_en.png") no-repeat top left;
}

#mainbody h2.db_field_en {
 background: url("../images/text-title_db_field_en.png") no-repeat top left;
}

#mainbody h2.db_approved_en {
 background: url("../images/text-title_db_approved_en.png") no-repeat top left;
}

#mainbody h2.dist_en {
 background: url("../images/text-title_dist_en.png") no-repeat top left;
}

#mainbody h2.dist_p_en {
 background: url("../images/text-title_dist_p_en.png") no-repeat top left;
}

#mainbody h2.dist_p_c_en {
 background: url("../images/text-title_dist_p_c_en.png") no-repeat top left;
}

#mainbody h2.dist_m_en {
 background: url("../images/text-title_dist_m_en.png") no-repeat top left;
}

#mainbody h2.manual_en {
 background: url("../images/text-title_manual_en.png") no-repeat top left;
}

#mainbody h2.manual_char_en_p {
 background: url("../images/text-title_manual_char_en_p.png") no-repeat top left;
}

#mainbody h2.links_en {
 background: url("../images/text-title_links_en.png") no-repeat top left;
}

#mainbody h2.publications {
 background: url("../images/text-title_publications_en.png") no-repeat top left;
}

#mainbody h2.dl_en {
 background: url("../images/text-title_download_en.png") no-repeat top left;
}

#mainbody h2.login_en {
 background: url("../images/text-title_login_en.png") no-repeat top left;
}

#mainbody h2.registration_en {
 background: url("../images/text-title_registration_en.png") no-repeat top left;
}

#mainbody h2.faq_en {
 background: url("../images/text-title_faq_en.png") no-repeat top left;
}

#mainbody h2.contacts_en {
 background: url("../images/text-title_contacts_en.png") no-repeat top left;
}

#mainbody h3.first { /* 15thまで定義 */
 background: url("../images/bg-subhead01.png") no-repeat 0px 5px; } #main h3.second { background: url("../images/bg-subhead02.png") no-repeat 0px 5px; } #main h3.third { background: url("../images/bg-subhead03.png") no-repeat 0px 5px; } #main h3.fourth { background: url("../images/bg-subhead04.png") no-repeat 0px 5px; } #main h3.fifth { background: url("../images/bg-subhead05.png") no-repeat 0px 5px; } #main h3.sixth { background: url("../images/bg-subhead06.png") no-repeat 0px 5px; } #main h3.seventh { background: url("../images/bg-subhead07.png") no-repeat 0px 5px; } #main h3.eighth { background: url("../images/bg-subhead08.png") no-repeat 0px 5px; } #main h3.ninth { background: url("../images/bg-subhead09.png") no-repeat 0px 5px; } #main h3.tenth { background: url("../images/bg-subhead10.png") no-repeat 0px 5px; } #main h3.eleventh { background: url("../images/bg-subhead11.png") no-repeat 0px 5px; } #main h3.twelfth { background: url("../images/bg-subhead12.png") no-repeat 0px 5px; } #main h3.thirteenth { background: url("../images/bg-subhead13.png") no-repeat 0px 5px; } #main h3.fourteenth { background: url("../images/bg-subhead14.png") no-repeat 0px 5px; } #main h3.fifteenth { background: url("../images/bg-subhead15.png") no-repeat 0px 5px;
}

#menu ul li.about_en a {
 background: url("../images/text-menu_about_en.png") no-repeat 14px 0;
} #menu ul li.about_en a:hover, #menu ul li.about_en_a {
 background: url("../images/text-menu_about_en_a.png") no-repeat 14px 0;
}

#menu ul li.db_en a {
 background: url("../images/text-menu_db_en.png") no-repeat 14px 0;
} #menu ul li.db_en a:hover, #menu ul li.db_en_a {
 background: url("../images/text-menu_db_en_a.png") no-repeat 14px 0;
}

#menu ul li.dist_en a {
 background: url("../images/text-menu_dist_en.png") no-repeat 14px 0;
} #menu ul li.dist_en a:hover, #menu ul li.dist_en_a {
 background: url("../images/text-menu_dist_en_a.png") no-repeat 14px 0;
}

#menu ul li.manual_en a {
 background: url("../images/text-menu_manual_en.png") no-repeat 14px 0;
} #menu ul li.manual_en a:hover, #menu ul li.manual_en_a {
 background: url("../images/text-menu_manual_en_a.png") no-repeat 14px 0;
}

#menu ul li.links_en a {
 background: url("../images/text-menu_links_en.png") no-repeat 14px 0;
} #menu ul li.links_en a:hover, #menu ul li.links_en_a {
 background: url("../images/text-menu_links_en_a.png") no-repeat 14px 0;
}


#mainbody ul.contents li.more {
  background-position: 0% 7px;
}

#mainbody ul.contents li.plant, #mainbody ul.contents li.micro, #mainbody ul.contents li.animal, #mainbody ul.contents li.general {
 background-position: 0% 8px;
}

#mainbody ul.note li li {
 margin: 0 0 0 7px;
}

table th {
 white-space: normal !important;
 word-break: normal !important;
}

table.lateral th {
 min-width: 8em;
}

.mochaCloseButton { /* 英語版で閉じるボタンが効かないので */
 line-height: 1.5;
 font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Helvetica, san-serif;
}